{%- macro search_result_description(description) -%}
  {% if description %}
    {% if description is string %}
      <p class="m-0">{{ description|safe }}</p>
    {% else %}
      <ul class="m-0">
        {% for item in description %}
          <li>{{ item|safe }}</li>
        {% endfor %}
      </ul>
    {% endif %}
  {% endif %}
{%- endmacro -%}
